{
  "type": "iceandfire:dragonforge",
  "dragon_type": "lightning",
  "cook_time": 1500,
  "input": {
    "item": "minecraft:netherite_scrap"
  },
  "blood": {
    "item": "irons_spellbooks:lightning_bottle"
  },
  "result": {
    "item": "irons_spellbooks:arcane_salvage"
  }
}